<?php

namespace Drupal\Tests\l10n_tools\Kernel;

use Drupal\KernelTests\KernelTestBase;
use Drupal\Core\Database\Connection;

/**
 * L10nToolsKernelTestBase.
 *
 * @group l10n_tools
 */
class L10nToolsKernelTestBase extends KernelTestBase
{
  /**
   * The service under test.
   *
   * @var \Drupal\l10n_tools\QueryHelper
   */
  protected $queryhelper;

  /**
   * The Database Connection Variable
   *
   * @var \Drupal\Core\Database\Connection
   */
  protected $connection;

  /**
   * The modules to load to run the test.
   *
   * @var array
   */
  public static $modules = [
    'l10n_tools',
    'locale',
  ];

  /**
   * {@inheritdoc}
   */
  protected function setUp()
  {
    parent::setUp();
  }
}
